<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Backend 1</title>
</head>
<body>
    
   <p> <img src="1,2.jpg" alt="1 and 2 numbers"></p>
    <p> <img src="3.jpg" alt="3 number"></p>
    <p> <img src="4.jpg" alt="4 number"></p>
     <p> <img src="5,6.png" alt="5 and 6 number"></p>
    
</body>
</html>
